Subject: <draft-ietf-6man-rfc1981bis-08.txt>

From: Bob Hinden <[email-masked]>
Date: Sat, 27 May 2017 08:48:23 -0700

Hi,

I published a new version of rfc1981bis (-08).  Links to the document below.

The changes from the IESG Discuss comments from IESG reviews.  These include:

     Based on IESG comments, cleaned up text in Section 5.3
     regarding suggested action when PMTU value has not been
     decreased recently.

     Revision of Note in Section 5.4 to make text clearer.

     Updated Section 7 "Acknowledgements".

     Editorial Changes.

A diff from the previous version can be found at:

https://tools.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc1981bis-08.txt

Please review.

This is part of the project to move the core IPv6 specifications to Internet Standard.

Thanks,
Bob

> Name:		draft-ietf-6man-rfc1981bis
> Revision:	08
> Title:		Path MTU Discovery for IP version 6
> Document date:	2017-05-27
> Group:		6man
> Pages:		21
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-6man-rfc1981bis-08.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-6man-rfc1981bis/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-6man-rfc1981bis-08
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-6man-rfc1981bis-08
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc1981bis-08
> 
> Abstract:
>   This document describes Path MTU Discovery for IP version 6.  It is
>   largely derived from RFC 1191, which describes Path MTU Discovery for
>   IP version 4.  It obsoletes RFC1981.